{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "start-dev",
			"type": "shell",
			"command": "bun run dev",
			"args": [],
			"isBackground": true,
			"problemMatcher": [
				"$tsc"
			],
			"group": "build"
		}
	]
}